
Infrastructure - Task #3825

Task # 3864 (In Progress): Release CCI 1.2.1 Features

Create a d1_ansible tag for the CN 1.2.1 release

2013-06-20 18:12 - Chris Jones

Status: Rejected Start date: 2013-06-20

Priority: Normal Due date:  

Assignee: Chris Brumgard % Done: 0%

Category: d1_cn_buildout Estimated time: 0.00 hour

Target version: 2013.26-Block.4.1   

Milestone: CCI-1.2 Story Points:  

Product Version: *   

Description

Once tested and stable, tag the d1_ansible code for a CN 1.2.1 patch release.

History

#1 - 2013-07-12 15:45 - Chris Jones

- Parent task changed from #3822 to #3864

Changing thhis ticket to fall in the CCI 1.2.1 release.

#2 - 2013-08-12 03:37 - Chris Brumgard

- Status changed from New to Rejected

- translation missing: en.field_remaining_hours set to 0.0

Ansible was held back until 1.2.2

#3 - 2013-09-12 20:04 - Dave Vieglais

- Category changed from 288 to d1_cn_buildout

- Estimated time set to 0.00

- Product Version set to *
